Bug 982155 - KRunner runs away from mouse cursor
KRunner runs away from mouse cursor
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
19
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 05:26 EDT by Martin
Modified: 2015-02-17 10:57 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:57:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
video (1.90 MB, video/ogg)
2013-07-08 05:26 EDT, Martin
no flags Details

  None (edit)
Description Martin 2013-07-08 05:26:55 EDT
Created attachment 770378 [details]
video

Description of problem:
KRunner runs away from mouse cursor, can't enter settings.

Version-Release number of selected component (if applicable):
kde-workspace-4.10.4-5.fc19.x86_64

How reproducible:
randomly, after some time of use

Steps to Reproduce:
1. Run KRunner
2. Hit Alt+F2
3. Move mouse cursor to KRunner area

Actual results:
KRunner runs away from cursor.

Expected results:
KRunner stays still.

Additional info:
see video
Comment 1 Martin Bříza 2013-08-05 05:20:47 EDT
I'm trying as hard as I can but I'm not able to reproduce this at all.
Any special settings or anything?
Comment 2 Martin 2013-08-06 08:25:23 EDT
No special settings, maybe combination with drivers? I use T520 with Intel GPU and multihead setup.
Comment 3 Martin Bříza 2013-08-06 08:28:00 EDT
Yeah, me too, anything like this never happened to me though.
Comment 5 Fedora End Of Life 2015-01-09 13:45:36 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-02-17 10:57:47 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.